/*


DEFINE ICON FONT FOR PARAPGRAHS BUNDLE

*/
@import 'partners_digifont.css';

[value*="digi-icon-"] + label:before {
  font-family: "partners_digifont";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 7px;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 0;
  margin-left: .2em;
  font-size: 200%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[value$="digi-icon-services"] + label:before { content: '\e800'; } /* '' */
[value$="digi-icon-handshake"] + label:before { content: '\e801'; } /* '' */
[value$="digi-icon-car1"] + label:before { content: '\e802'; } /* '' */
[value$="digi-icon-car2"] + label:before { content: '\e80b'; } /* '' */
[value$="digi-icon-big-business"] + label:before { content: '\e803'; } /* '' */
[value$="digi-icon-rocket"] + label:before { content: '\e804'; } /* '' */
[value$="digi-icon-truck"] + label:before { content: '\e805'; } /* '' */
[value$="digi-icon-gears"] + label:before { content: '\e806'; } /* '' */
[value$="digi-icon-home"] + label:before { content: '\e807'; } /* '' */
[value$="digi-icon-share"] + label:before { content: '\e808'; } /* '' */
[value$="digi-icon-pin"] + label:before { content: '\e809'; } /* '' */
[value$="digi-icon-chat"] + label:before { content: '\e80a'; } /* '' */
[value$="digi-icon-notice"] + label:before { content: '\e80c'; } /* '' */
[value$="digi-icon-calculate"] + label:before { content: '\e80d'; } /* '' */
[value$="digi-icon-corporate-group"] + label:before { content: '\e80e'; } /* '' */
[value$="digi-icon-grow"] + label:before { content: '\e80f'; } /* '' */
[value$="digi-icon-wallet"] + label:before { content: '\e813'; } /* '' */
[value$="digi-icon-love"] + label:before { content: '\e814'; } /* '' */
[value$="digi-icon-briefcase"] + label:before { content: '\e815'; } /* '' */
[value$="digi-icon-money1"] + label:before { content: '\e816'; } /* '' */

/*


SET STYLE FOR PARAPGRAHS BUNDLE (ICONS)

*/
body.not-front.page-node-edit .field-name-field-tabbed-tab-icon .form-radios:after {
	display: table;
	content: '';
	clear: both;
}
body.not-front.page-node-edit .field-name-field-tabbed-tab-icon .form-type-radio {
	padding: 10px;
	width: 165px;
	float: left;
}
body.not-front.page-node-edit .field-name-field-tabbed-tab-icon .input.form-radio {
	vertical-align: top;
}

/*


SET STYLE FOR CHECKBOXES (STYLE)

*/
body.not-front.page-node-edit .field-name-field-ecli-class:after {
  display: table;
  content: '';
  clear: both;
}
body.not-front.page-node-edit .field-name-field-ecli-class .form-type-checkbox {
  padding: 5px;
  width: 165px;
  float: left;
}
/*


SET STYLE FOR PARAPGRAH ROWS

*/
body.not-front.page-node-edit .field-type-paragraphs .field-multiple-table > tbody > tr {
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  padding-top: 20px;
}
/*


HIDE DELETE BUTTONS FOR SPECIFIC NODES

*/
body.page-admin a[href*="/node/4/delete"],
body.page-admin a[href*="/node/52/delete"],
body.page-admin a[href*="/node/8722/delete"],
body.page-admin a[href*="/node/8972/delete"] {
  display: none;
}

body.not-front.page-node-4 #edit-actions #edit-delete,
body.not-front.page-node-52 #edit-actions #edit-delete,
body.not-front.page-node-8772 #edit-actions #edit-delete,
body.not-front.page-node-8972 #edit-actions #edit-delete {
  display: none;
}